Subject: Re: Help: eMail to China?

From: [email-masked] (Liu Yusheng)
Date: 28 Sep 90 00:47:08 GMT

China does have connections to the worldwide network. At least the
Institute of Computer Applications in Beijing had a link to West
Germany in 1988. I used the following addresses to send a greeting
E-Mail to Beijing from Sydney University in the early 1988, and I
received a reply.

[email-masked]
[email-masked]

The following are the E-Mail addresses to Institute of Computer
Applications (Beijing) which I got in December 1988.

China
[email-masked]                   Yun Feng Wang
[email-masked]             Chuquan Yang

The following are the people who act as the network coordinators
for CANET (China Academic NET).

CHINA
 
Shao-Hong Li
Institute of Computer Applications
c/o Prof Wang, ICA
P.O. Box 2418
Beijing, China
relay.cs.net
Phone:  890581 636
Telex:  22558 NISTI CN

Tian-Bai Qian
Institute of Computer Applications
c/o Prof Wang, ICA
P.O. Box 2418
Beijing, China
Phone:  8313219
Telex:  22558 NISTI CN

Chu-Quan Yang
Academy of Machinery Equipment R&D
c/o Prof Wang, ICA
P.O. Box 2418
Beijing, China
Phone:  8313227
Telex:  22558 NISTI CN